local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


minetest.register_craftitem("pmb_elementals:elemental_core_stone", {
    description = S("Stone Elemental Core"),
    inventory_image = "pmb_elemental_core_stone.png",
    groups = { item_elemental_core_stone = 1, craftitem = 1, elemental_core = 1, },
})
minetest.register_craftitem("pmb_elementals:elemental_core_magma", {
    description = S("magma Elemental Core"),
    inventory_image = "pmb_elemental_core_magma.png",
    groups = { item_elemental_core_magma = 1, craftitem = 1, elemental_core = 1, },
})


